{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}


<div class="blog_list_item news_blog_post" data-tags="{{tags|join(',')}}">
	{% set productPage = p.route %}
	<a href="{{p.url}}">
		<div >
			<p class="tags_inline">
			{{page.header.custom.date|date('d F Y')}}</p>
			<div class="tags tags_inline tags_right">
						{% for v in tags %}
							{% if isUri %}
								<button class="filter_tag filter_tag_clickable lang_button" onclick='window.location="{{"JOBTECH.URL.FOOTER_NEWS"|t}}#f={{v}}"'>
									{{v}}
								</button>
							{% else %}
								<div class="filter_tag">{{v}}</div>
							{% endif %}
						{% endfor %}
			</div>
		</div>
		<div class="component_list_item_contianer row">
			<h3 class="title r2">{{page.header.custom.title|raw}}</h3>
			
		</div>		
		<div class="text_content">{{page.header.custom.short|raw}}</div>
	</a>
</div>